Start a new topic

Need Access to ImportOmatic updates

My IO plug-in in RE is telling me that I need to update to version 3.2.3.0, but I do not have access to the updates folder. Please help.

 

 

1 Comment

Hi Jessica,

I have created a Support case for your IOM Updates forum access issue. We will follow up with you directly.

Thank you,

Adam
Login or Signup to post a comment